GearmanWorker::error
GearmanWorker::options
GearmanWorker
PHP Manual

# GearmanWorker::getErrno

(PECL gearman >= 0.5.0)

GearmanWorker::getErrno — Get errno

### Description

public int GearmanWorker::getErrno ( void )

Returns the value of errno in the case of a GEARMAN_ERRNO return value.

### Parameters

This function has no parameters.

### Return Values

A valid errno.

### See Also

- GearmanWorker::error - Get the last error encountered

GearmanWorker::error
GearmanWorker::options
GearmanWorker
PHP Manual